.topo{
	height: 40px;
	background-color: #f3f2f2;
	width: 100%;
	background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,.2));
}
.topo ul{
	float: right;
	list-style: none;
	display: inline;
}

.topo ul li{
	display: inline;
	list-style-type: none;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px dotted;
	color: #8e0f0f;
}
.topo ul li h4{
	display: inline;
	color: #8e0f0f;
	font-size: 1.2rem;
	font-family: 'Oswald', sans-serif;
}
.dropdown:hover .dropdown-menu {
display: block;
z-index: 5000;
}
.topo ul li i{
	color: #8e0f0f !important;
}
.topo ul li i:hover{
	color: #cc6666 !important;
}

.navbar ul li{
	display: inline;
	padding-top: 26px;
}

.nav{
     font-family: 'Roboto', sans-serif;
     font-weight: 500;
     font-size: 1.5rem;
}

.li-edit{
	font-family: 'Oswald', sans-serif;
	font-size: 1.5rem;
	float: none !important;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar{
	background-color: #811b1b;
	min-height: 130px;
	border-radius: 0px !important;
	background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,0.25));
	border-bottom: 5px solid #760c0c;
	margin-bottom: 0px !important;
}
.logo{
	padding: 15px 0 5px 0;
}
.navbar-nav{
	padding-top: 0px;
}
.navbar-nav a{
	color: #fff;
}
.navbar-nav a:hover{
	text-decoration: none;
	background-color: #993333 !important;
	border-radius: 4px 4px 0 0;
}
.navbar-nav a:active,
.navbar-nav a:focus{
	background-color: #993333 !important;
	border-radius: 4px 4px 0 0;
}

.rodape{
	min-height: 200px;
	width: 100%;
	background: #811b1b;
	background-image: linear-gradient(to top, transparent, rgba(0,0,0,0.25));
	border-top: 4px solid #760c0c;
	font-family: 'Oswald', sans-serif;
}
.rodape h2{
	font-size: 4rem;
	font-style: normal;
	font-weight: 300;
	color: #f2f2f2;
}
.rodape p{
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 0;
	color: #6b6b6b;
}
.final_site{
	min-height: 40px;
	width: 100%;
	background: #f3f2f2;
	font-family: 'Oswald', sans-serif;
	background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,.2));
}
.clientes{
	min-height: 250px;
	width: 100%;
	background: #e9e9e9;
	border-top: 4px solid #dad9d9;
}


.clientes h1{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 380px;
	height: 50px;
	padding-top: 5px;
	font-size: 3rem;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	/*border-top: 4px solid #760c0c
	border-bottom: 4px solid #760c0c;
	border-bottom-right-radius: 2px; 
	border-bottom-left-radius: 2px;*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	color: #8e0f0f;
	margin-bottom: 0px;
}
.clientes img{
	width: auto;
	height: 100px;
}
/*.clientes img:hover{
	opacity: 0.8;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	 -o-transform: scale(1.1);
	transform: scale(1.1);
	 transition-duration: 0.5s;
}*/
.clearfix{
	margin-top: 15px;
}
.servicos{
	min-height: 200px; 
	border-top: 4px solid #d7d7d7;
	background-color: #f3f2f2; 
	width: 100%;
}
.servicos h1{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 380px;
	height: 50px;
	padding-top: 5px;
	font-size: 3rem;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	/*border-top: 4px solid #760c0c
	border-bottom: 4px solid #760c0c;
	border-bottom-right-radius: 2px; 
	border-bottom-left-radius: 2px;*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	color: #8e0f0f;
	margin-bottom: 0px;
}
.servicos p{
	text-align: center;
	font-size: 1.9rem;
	line-height: 0.8;
	color: #666666;
	font-style: italic;
	font-family: "Crimson Text", sans-serif; 
}
/*
.thumbnail-edit{
	background-image: url(../imagens/infraestrutura.png);
	background-size: contain;
	width: 100%;
	height: 170px;
	opacity: 1;
} */

.thumbnail-edit img{
	width: 85%;
	height: 170px;
}

a.thumbnail-edit:hover{
	text-decoration: none !important;
	border-color:  #8e0f0f;
	background-color: #f3f2f2;
	opacity: 0.9;
	transition: 1s;
}
a.thumbnail-edit:focus{
	text-decoration: none !important;
	border-color:  #8e0f0f !important;
	background-color: #f3f2f2;
	opacity: 0.9;
	transition: 1s;
}
.thumbnail-edit h2{
	margin-top: 0px;
	font-family: "Oswald", sans-serif; 
	font-size: 18pt;
	text-align: center;
	color: #8e0f0f;
	margin-bottom: 5px;
}

h1{
	font-size: 3rem;
	color: #fff;
	font-family: "Oswald", Arial, sans-serif;
	font-weight: 400;
	line-height: 0.8;
}
h5{
	text-align: right;
}

.contato_email{
	padding-top: 15px;
	min-height: 200px; 
	border-top: 4px solid #d7d7d7;
	background-color: #f3f2f2; 
	width: 100%;
}
.contato_email h1{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 380px;
	height: 50px;
	padding-top: 5px;
	font-size: 3rem;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	/*border-top: 4px solid #760c0c
	border-bottom: 4px solid #760c0c;
	border-bottom-right-radius: 2px; 
	border-bottom-left-radius: 2px;*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	color: #8e0f0f;
	margin-bottom: 0px;
}
.contato_email ul{
	float: left;
	list-style: none;
}

.contato_email ul li{
	list-style-type: none;
	padding-left: 5px;
	padding-right: 5px;
	color: #8e0f0f;
}
.contato_email ul li h4{
	display: inline;
	color: #8e0f0f;
	font-size: 2rem;
	font-family: 'Oswald', sans-serif;
}
.contato_email ul li i{
	color: #8e0f0f !important;
	font-size: 2rem;
}
.contato_email ul li i:hover{
	color: #cc6666 !important;
}